<?xml version="1.0" encoding="utf-8"?>
<sourceDataSet xmlns:common="http://lca.jrc.it/ILCD/Common" xmlns="http://lca.jrc.it/ILCD/Source" version="1.1">
  <sourceInformation>
    <dataSetInformation>
      <common:UUID>6d6fd1c9-a94c-44db-b4b4-9ee6b1453a98</common:UUID>
      <common:shortName xml:lang="en">PDF for NEPD-6032-5292 AB 6t Tau</common:shortName>
      <publicationType>Undefined</publicationType>
      <referenceToDigitalFile uri="https://www.epd-norge.no/getfile.php/1353784-1707397357/EPDer/Byggevarer/Asfalt/NEPD-6032-5292_AB-6t-Tau.pdf"/>
    </dataSetInformation>
  </sourceInformation>
  <administrativeInformation>
    <dataEntryBy>
      <common:timeStamp>2024-11-19T18:17:00</common:timeStamp>
    </dataEntryBy>
    <publicationAndOwnership>
      <common:dataSetVersion>00.01.000</common:dataSetVersion>
    </publicationAndOwnership>
  </administrativeInformation>
</sourceDataSet>
